@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */





/*　　　見出しタグ　h1　　　*/
.article h1 {
  color: #ffffff ;
  background: #01B468;
  font-size: 24pt ;
  line-height: 1;
  margin:10px -20px;
  padding: 10px 15px 10px 15px;
    box-shadow:1px 3px 7px 0px #666666 ;
    border-top:3px solid #01B468;
    border-radius: 0px ;
}


/*　　　見出しタグ　h2　　　*/
.article h2 {
	position: relative;
	color: white;
	background: #A22041 ;
	font-size: 24pt;
	line-height: 1;
	margin: 20px -10px;
	padding: 10px 15px 10px 15px;
	box-shadow: 3px 1px 5px 0 #666666;
	border-top: 3px solid #A22041 ;
}

.article h2:after, article h2:before {
	content: "";
	position: absolute;
	top: 100%;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	border-top: 5px solid #333;
}

.article h2:after {
	left: 0;
	border-right: 5px solid #333;
}

.article h2:before {
	right: 0;
	border-left: 5px solid #333;
}


/*　　　見出しタグ　h3　　　*/
.article h3 {
	position: relative;
	color: #0057ff;
	background: white;
	font-size: 20pt;
	border: 3px solid #0057ff;
	margin: 10px 10px 23px;
	padding: 10px 10px 10px 10px;
	border-radius: 3px;
	box-shadow: 3px 1px 5px 0 #666666;
}

.article h3:after, .article h3:before {
	content: "";
	position: absolute;
	top: 100%;
	height: 0;
	width: 0;
}
.article h3:after {
	left: 40px;
	border: 10px solid transparent;
	border-top: 10px solid white;
}

.article h3:before {
	left: 37px;
	border: 13px solid transparent;
	border-top: 13px solid #0057ff;
}



/*　　　見出しタグ　h4　　　*/
.article h4 {
  color: #000000 ;
  background: #ffffff;
  font-size: 20pt ;
  line-height: 1;
  margin:10px 2px;
  padding: 5px 5px 5px 5px;
    box-shadow:3px 3px 5px 0 #005933;
    border-bottom:2px solid #01B468;
    border-right:2px solid #01B468;
    border-radius: 0px ;
}


/*　　　見出しタグ　h5　　　*/
.article h5 {
  color: #ffffff ;
  background: #0075ff   ;
  font-size: 20pt ;
  line-height: 1;
  margin:10px 0px;
  padding: 10px 10px 10px 10px;
    box-shadow:1px 3px 7px 0px #666666 ;
    border-bottom:3px solid #0075ff ;
    border-radius: 5px ;
}



/*　　　見出しタグ　h6　　　*/
.article h6 {
  color: #ffffff ;
  background: #ff3160;
  font-size: 20pt ;
  line-height: 1;
  margin:10px 0px;
  padding: 10px 10px 10px 10px;
    box-shadow:1px 3px 7px 0px #666666 ;
    border-bottom:3px solid #b6002a;
    border-radius: 5px ;
}


/* 外部urlのアイキャッチのサイズを指定*/
img.nelioefi {
	min-width:300px;
}